ServerEvents.recipes((event) => {
  global.colors.forEach((color) => {
    event
      .shaped(`handcrafted:${color}_sheet`, [
        " A ", 
        " A ", 
        " A "
      ], {
        A: `minecraft:${color}_wool`,
      })
      .id(`handcrafted:${color}_sheet`);
  });
});
